Bug 814979 - [abrt] guimup-0.2.1-3.fc15: gobj: Process /usr/bin/guimup was killed by signal 11 (SIGSEGV)
[abrt] guimup-0.2.1-3.fc15: gobj: Process /usr/bin/guimup was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: guimup (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Osowski
Fedora Extras Quality Assurance
abrt_hash:d6ec815c2d1c9e3bc7948d774cc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-21 16:05 EDT by Ronaldo Nascimento
Modified: 2013-02-13 18:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:15:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.02 KB, text/plain)
2012-04-21 16:05 EDT, Ronaldo Nascimento
no flags Details
File: maps (17.61 KB, text/plain)
2012-04-21 16:05 EDT, Ronaldo Nascimento
no flags Details
File: backtrace (343.30 KB, text/plain)
2012-04-21 16:05 EDT, Ronaldo Nascimento
no flags Details
File: backtrace (351.01 KB, text/plain)
2012-05-06 20:00 EDT, Gerhard
no flags Details
File: backtrace (347.62 KB, text/plain)
2012-05-14 18:16 EDT, Gerhard
no flags Details

  None (edit)
Description Ronaldo Nascimento 2012-04-21 16:05:50 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        guimup
crash_function: gobj
executable:     /usr/bin/guimup
kernel:         3.3.1-2.fc16.i686.PAE
pid:            23006
pwd:            /home/ronaldo
reason:         Process /usr/bin/guimup was killed by signal 11 (SIGSEGV)
time:           Sat 21 Apr 2012 02:48:24 PM EDT
uid:            1000
username:       ronaldo
xsession_errors: Config: using /home/ronaldo/.guimup.conf

backtrace:      Text file, 351543 bytes
dso_list:       Text file, 5138 bytes
maps:           Text file, 18037 bytes

build_ids:
:8a5cb2d903fdf4ad32ae2e159b5adcf745f56add
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:92e5cb0a7cfb736c4435b545182b4d80a7425157
:19bce624dda8659f770012166d85bc075fb23f1a
:6a613addf6d45ad41419880dbb904ca55f4c935c
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:3d6f202595d32d63b943c28d4183fd2cdd3b8260
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:ad3933820ad7fb97cc67d0ade31a6e1e832a4d0b
:eb703ad658873568367d1ac793f0f45c0a34b82c
:022ebdbe2f1cbc8c0168fbbab935e4d7fec40949
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:109241e58ee796c0049475b4bc7391c6e05b518e
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:b6b2972cf8b0ee025bce82785950be28875cd13c
:fc4d97696127a3d65f50b4f2dae8396c904fac5e
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:d31267db07bb7f102633c43adc7b083b45aef1d5
:c36985d76169b6d68cc22962b532889701f7d4aa
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:1385ecb0f134740fece3cb8a4b4d90c8cda75ff1
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:15bab279752ad8e30f901abae77bcb1ed1f38977
:0351a659bc0812678c67f62af1f802a5f367befc
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:23d1086014ed5544b3df4cee1f95694032252322
:4249fb2b81d3d877f0d13d129a278a899dc0d22a
:10cec21724c13b95ec03f00985b0405412817a49
:8dd27074474e676d21edd215c4e206895ae30ed9
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:18ec15b6da807b85c2e090b2c054bb72c62cab6b

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=87
:SSH_AGENT_PID=21343
:HOSTNAME=prospero
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/ronaldo/.gnupg/S.gpg-agent:21364:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d48e3d0d1ad9b1e0d8f77e6900000010-1335032347.798300-1715373081
:GNOME_KEYRING_CONTROL=/tmp/keyring-425FJ1
:IMSETTINGS_MODULE=none
:USER=ronaldo
:LD_LIBRARY_PATH=/usr/java/default/lib/i386/:
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-PbIDhEX21210/agent.21210
:USERNAME=ronaldo
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/ronaldo
:DESKTOP_SESSION=xfce
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ronaldo/.local/bin:/home/ronaldo/bin
:QT_IM_MODULE=xim
:PWD=/home/ronaldo
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=21205
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/ronaldo
:LOGNAME=ronaldo
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-gHi1H5jkuY,guid=2b38941ea5f9f7b0281c159200043521
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/ronaldo
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ronaldo-3hSjpI/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/21373,unix/unix:/tmp/.ICE-unix/21373
:DISPLAY=:0.0

smolt_data:
:
:
:General
:=================================
:UUID: dc22d442-7917-4843-b740-747a5bcfa68a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4988.75
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2501
:System Memory: 3919
:System Swap: 5247
:Vendor: Dell Inc.
:System: Latitude E6420 01
:Form factor: Laptop
:Kernel: 3.3.1-2.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4631:33329:4136:1171) pci, None, STORAGE, N/A
:(32902:7247:4136:1171) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4631:33313:4136:1171) pci, sdhci-pci, BASE, N/A
:(32902:294:4136:1171) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7188:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7177:4136:1171) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 2 port SATA IDE Controller
:(32902:7200:4136:1171) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:4136:1171) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:4136:1171) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:4136:1171) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:16939:32902:4385) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7169:4136:1171) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 4 port SATA IDE Controller
:(32902:7229:4136:1171) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:4136:1171) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1171) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1171) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_prospero-lv_root / ext4 4096 4096 13081819 9125626 8470266 3276800 2777907 2777907
:/dev/sda2 /boot ext4 1024 1024 508745 411681 386081 128016 127787 127787
:/dev/mapper/vg_prospero-lv_home /home ext4 4096 4096 63487640 45892540 42714454 15892480 15856226 15856226
:

var_log_messages:
:Apr 20 23:29:53 prospero kernel: [222113.934170] guimup[12132]: segfault at 0 ip 4c9b45b3 sp bfd570a0 error 4 in libgtkmm-2.4.so.1.1.0[4c7f7000+348000]
:Apr 20 23:29:53 prospero abrt[12134]: Saved core dump of pid 12132 (/usr/bin/guimup) to /var/spool/abrt/ccpp-2012-04-20-23:29:53-12132 (3289088 bytes)
:Apr 21 14:48:24 prospero kernel: [277156.258345] guimup[23006]: segfault at 0 ip 4c9b45b3 sp bf833920 error 4 in libgtkmm-2.4.so.1.1.0[4c7f7000+348000]
:Apr 21 14:48:25 prospero abrt[23007]: Saved core dump of pid 23006 (/usr/bin/guimup) to /var/spool/abrt/ccpp-2012-04-21-14:48:24-23006 (3162112 bytes)
Comment 1 Ronaldo Nascimento 2012-04-21 16:05:54 EDT
Created attachment 579218 [details]
File: dso_list
Comment 2 Ronaldo Nascimento 2012-04-21 16:05:55 EDT
Created attachment 579219 [details]
File: maps
Comment 3 Ronaldo Nascimento 2012-04-21 16:05:57 EDT
Created attachment 579220 [details]
File: backtrace
Comment 4 Gerhard 2012-05-06 20:00:18 EDT
Tried to start the application.

backtrace_rating: 4
Package: guimup-0.2.1-3.fc15
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 5 Gerhard 2012-05-06 20:00:25 EDT
Created attachment 582515 [details]
File: backtrace
Comment 6 Gerhard 2012-05-14 18:16:07 EDT
Started guimup.

backtrace_rating: 4
Package: guimup-0.2.1-3.fc15
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 7 Gerhard 2012-05-14 18:16:13 EDT
Created attachment 584486 [details]
File: backtrace
Comment 8 Fedora End Of Life 2013-01-16 14:23:05 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 18:15:15 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.